Uploaded image for project: 'Groovy'
  1. Groovy
  2. GROOVY-6227

Delete (not working) Eclipse files from groovy-core git repo

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.2.0-beta-2
    • Component/s: None
    • Labels:
      None

      Description

      As building groovy-core from Eclipse is not possible anymore (since the modularization for 2.0) we should delete the Eclipse files from the git repo (discussion).

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                pschumacher Pascal Schumacher
                Reporter:
                pschumacher Pascal Schumacher
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: